[Input Requested] Ending support for i686 builds of Node.js

Upstream Node.js has not supported the i686 architecture officially
since Node.js 10.x (released in 2018). As of Node.js 22, it appears
that v8 will no longer build at all on that architecture.

I’m not particularly willing to go to any great lengths to keep it
alive on i686, but I want to know if there’s anyone out there who is
desperately in need of it in Fedora.